@font-face {
    font-family: 'MuangthaicapModern-Medium';
    src: url("/fonts/MuangthaicapModern-Medium.ttf");
  }
  
@font-face {
    font-family: 'MuangthaicapModern-Regular';
    src: url("/fonts/MuangthaicapModern-Regular.ttf");
}

@font-face {
    font-family: 'MuangthaicapText-Regular';
    src: url("/fonts/MuangthaicapText-Regular.ttf");
}

@font-face {
    font-family: 'MuangthaicapText-Medium';
    src: url("/fonts/MuangthaicapText-Medium.ttf");
}

@font-face {
    font-family: 'MuangthaicapModern-Blod';
    src: url("/fonts/MuangthaicapModern-Bold.ttf");
}

@media (max-width:899px){
* {
    margin:0;
    padding: 0;
    text-decoration: none;
    box-sizing: border-box;
}

html {
    scroll-behavior: smooth;
}

body { 
    width: 100%;
}

#wrapper {
    overflow: hidden;
}


/* menu */
.menu_bar {
    position: fixed;
    width: 100%;
    z-index: 20;
    transition: top 0.3s;
    font-size: 0.875rem;
    color: #221f20;
    font-family: 'MuangthaicapModern-Medium';
    font-weight: lighter;
    /* background-color: white; */
    /* box-shadow: 0 1px 1px #0000000d; */
}

#back-to-org {
    display: none;
}

nav {
    position: sticky;
    background: #ffffff;
    height: 60px;
    width: 100%;
    top: 0px;
    box-shadow: 0 10px 10px #0000000d;
    border-bottom: 1px solid rgb(211, 211, 211);
}

.box-menu-bar{
    background-color: #ffffff;
    z-index: 10;
    height: 59px;
}

.header-top{
    background-color: #fff;
}

.header-top-block1 .langg {
   float: right;
    color:#221f20;
    margin-right: 15px;
    margin-top: 15px;
}

.logo {
    color: rgb(255, 255, 255);
    width: 50px;
    padding: 0 60px;
}

.checkbtn {
    margin-top: -8px;
    color: white;
    float: right;
    line-height: 60px;
    margin-right: 15px;
    cursor:pointer;
    display: block;
    background-color: #fff;
}

.icon-bar {
    display: none;
    margin-top: 23px;
    display: block;
    width: 30px;
    height: 30px;
    
}

.close-menu {
    display: none;
    margin-top: 30px;
    display: block;
    margin-left: 7.5px;
    margin-right: 7.5px;
    width: 15px;
    height: 15px;
}


nav ul {
    position: fixed;
    width: 100%;
    height: 100vh;
    background: #ffffff;
    top: -100%;
    left:0;
    padding-left: 5vw;
    transition: all 0.5s;
    z-index: -10;
}

.image-resize {
    position: absolute;
    width: 190px;
    margin-top: 11px;
    margin-left: -44px;
    background-color: #fff;
} 

nav ul li {
    display: block; 
    line-height: 70px;
}

nav ul li a {
    font-size:16px;
    color:#221f20;
}

.line-menu {
    width: 93%;
    border-bottom: 0.5px solid rgb(211, 211, 211);
}

.box-main-org {
    width: 15px;
    height: 10px;
    color: #221f20;
    font-size: 0.875rem;
    text-decoration: none;
    border-radius: 30px;
    background-color: #e9f5fb;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    transition: all .3s ease-out;
    min-width: 150px;
    min-height: 35px;
    outline: 5px solid white
}

.all{
    display: flex;
    align-items: center;
}

.img-go-org {
    width: 16px;
    height: 16px;
}

.box-main-org p {
    margin-left: 10px;
}

ul li a:hover{
    background: none;
    color:#0082e6;
}

#check:checked ~ ul{
    top:60px;
    left: 0; 
}

#check {
    display: none;
}

#check:checked + .checkbtn .icon-bar {
    display: none;
}

#check:checked + .checkbtn .close-menu {
    display: block;
}

/* ซ่อนรูปภาพปิดเมนู */
#check:not(:checked) + .checkbtn .close-menu {
display: none;
}

#check:checked ~ .menu_bar nav {
    top: 60px; /* ปรับค่าตามความสูงของ header-top */
}

#check:checked ~ .menu_bar .header-top {
    position: fixed;
    top: 0;
    width: 100%;
    background: #ffffff;
    box-shadow: 0 10px 10px #0000000d;
    z-index: 10;
}

/* content */
.content-box{
    width: 100%;
    padding: 0 5% 0 5%;
}

.header-topp{
    padding-top: 100px;
    text-align: center;
    font-size: calc(1.5rem + 2vw);
    font-weight: 500;
    color: #221f20;
    font-family: 'MuangthaicapModern-Medium';

}

.line-box{
    display: none;
}

.line-section {
    margin-top: 20px;
    width: 100%;
    border-top: 1px solid black;
}

.content1{
    width: 100%;
    padding: 30px 0 96px 0;
}

.header1{
    font-size: calc(1.375rem + 1.5vw);
    font-family: 'MuangthaicapModern-Medium'; 
    color: #221f20;
}

.grid1 {
    display: grid;
    grid-template-columns: 50% ;
}

.text-content1{
    font-size: 0.875rem;
    font-family: 'MuangthaicapText-Regular';
    padding:10px 0 10px 0;
    color: #6c6c6c;
}

.text-content1 ol {
    padding: 0;
    margin: 0;
    position: relative;
    left: 15px; /* ปรับตามที่ต้องการให้เลข 1 อยู่ใน padding-left */
}

.titletext-2 {
    width: 100%;
    font-size: 1rem;
    color: #4d4d4f;
    font-family: 'MuangthaicapText-Regular';
    padding-top: 10px;
    text-decoration: underline solid #00a2e5;
}

.titletext-2 ol {
    padding-top: 10px;
    padding-left: 20px;
    font-size: 0.875rem;
    color: #6c6c6c;
}

.sshd3 {
    color:#03A9F6;
    font-weight: bold;
    margin-top: 10px;
}

.header2{
    font-size: calc(1.375rem + 1.5vw);
    font-family: 'MuangthaicapModern-Medium'; 
    color: #221f20;
    padding-top: 10px;
}

.text-content2{
margin-top: 15px;
}

.text-3 {
    margin-top: 10px;
}

.pic-1-1{
    width: 100%;
}

#text-head{
    color: #00a2e5;
    font-weight: bold;
}

.indent {
    text-indent: 25px;
    text-align: justify;
}

.pic-g {
    width: 100%;
}

.g-resize {
    width: 100%;
}
.g-resize5 {
    width: 100%;
}

.g-resize4 {
    margin-top: 25px;
    width: 100%;
}
 
.g-resize2 {
    width: 100%;
}

.g-resize3 {
    width: 100%;
}

.header3 {
    font-size: 1.25rem;
    font-family: 'MuangthaicapText-Regular';
    padding:20px 0 10px 0;
    color: #4d4d4f;
}

.header4 {
    font-size: 1rem;
    font-family: 'MuangthaicapText-Regular';
    padding:10px 0 10px 0;
    color: #4d4d4f;
}


.color-sh {
    color: #00CDE8;
}

.color-sh2 {
    color:#03A9F6;
}

.color-sh3{
    color: #065381;
}

.underline {
    text-decoration: underline solid #00CDE8;
}

.underline2 {
    text-decoration: underline solid #03A9F6;
}

.underline3 {
    text-decoration: underline solid #065381;
}

.grid1 {
    display: grid;
    grid-template-columns: auto auto auto auto auto auto ;
    column-gap: 2%;
    padding: 0 0 15px 0;
}

.hl {
    font-weight: bold;
}

ul {
    list-style-type: none;
}

#hidden2 {
    display: none;
}

.grid2 {
    display: grid;
    grid-template-rows: auto auto;
    column-gap: 10%;
    padding: 0px 0 15px 0;
    font-size: 0.875rem;
    font-family: 'MuangthaicapText-Regular';
    color: #6c6c6c;
}

.grid3 {
    display: grid;
    grid-template-columns: auto auto;
    column-gap: 10%;
    padding: 15px 0 15px 0;
    font-size: 0.875rem;
    font-family: 'MuangthaicapText-Regular';
    color: #6c6c6c;
}

.hl2 {
    font-size: 1rem;
    font-weight: bold;
}

.sshd {
    /* margin-left: 30px; */
    color:#03A9F6;
    font-weight: bold;
}

.sshd2 {
    margin-left: 30px;
    color: #065381;
    font-weight: bold;
}

.bullet {
    list-style: disc;
    margin-left: 50px;
}

/* /////////////////////////// */

.table-box {
    overflow-x: auto; /* ให้มี scrollbar แนวนอน สำหรับตารางเท่านั้น */
}
.table-box-2 {
    overflow-x: auto; /* ให้มี scrollbar แนวนอน สำหรับตารางเท่านั้น */
}

.table1 {
    margin-top: 10px;
    width: 100%;
    text-align: center;
    border-collapse: collapse;
    font-size: 0.875rem;
    border-bottom: 1px solid #00a2e5;
    overflow-x: auto;
}

.td-left {
    text-align: left;
}

th {
    background-color: rgb(26, 182, 244);
    color: white;
    font-size: 1rem;
    font-family: 'MuangthaicapText-Regular';
    font-weight: lighter;
    padding: 10px 0 10px 0;
    text-align: center;
}

td {
    /* border: 1px solid #ddd; */
    padding: 10px 10px 10px 10px ;
    text-align: left;
    font-family: 'MuangthaicapText-Regular';
    color: #4d4d4f;
    font-size: 0.875rem;
    vertical-align: top;
    text-align: center;
}

tr:nth-child(even) {
    background-color: #def7fc; /* สีพื้นหลังของแถวที่เป็นเลขคู่ */
  }
  
  tr:nth-child(odd) {
    background-color: #ffffff; /* สีพื้นหลังของแถวที่เป็นเลขคี่ */
  }

.sdg {
    align-items: center;
    display: grid;
    grid-template-columns: 35px 35px 35px 35px;
    column-gap: 15px;
    row-gap: 15px;
    margin-top: 5px;

}

.sdg-pic {
    width: 100%;
}

/* กำหนดความกว้างของแต่ละคอลัมน์ */
th:nth-child(1), td:nth-child(1) {
    width: 20%;
  }

  th:nth-child(2), td:nth-child(2) {
    width: 20%;
  }

  th:nth-child(3), td:nth-child(3) {
    width: 20%;
  }

  th:nth-child(4), td:nth-child(4) {
    width: 20%;
  }

  th:nth-child(5), td:nth-child(5) {
    width: 20%;
  }

/* /////////////////////////// */











  .footer{
    padding-left: 5%;
    padding-right: 5%;
    background-color: #00a2e5;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    
}

.top-inform{
    width: 100%;
    padding-top: 45px;
    text-align: center;
}

.col1{
    font-family: 'Muangthaicaptext-Regular';
    color: #fff;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.footer-header1 {
    text-align: center;
    font-family: 'MuangthaicapModern-Medium';
    font-size: calc(1.109375rem + .4375vw);
}

.member p{
    font-size: 1rem;
    margin-top: 15px;
}

.button-member{
    text-decoration: none;
    color: #00a2e5;
    font-size: 0.875rem;
    font-family: 'Muangthaicaptext-Medium';
    width: 100%;
    display: flex;
    justify-content: center;
}

.bm-content{
    margin-top: 15px;
    border-radius: 30px;
    width: 210px;
    padding: 8px;
    display: flex;
    background-color: #fff;
    align-items: center;
    justify-content: space-around;
}

.arrow-right-img {
    width: 20%;
}

.followme{
    font-family: 'Muangthaicaptext-Medium';
    font-weight: 600;
    margin-top: 25px;
    font-size: 0.875rem;
}

.button-followme{
    display: flex;
    flex-direction: row;
    margin-top: 8px;
}

.youtube {
    background-color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 48px;
    height: 48px;
    border-radius: 50%;
}

.facebook {
    background-color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 48px;
    height: 48px;
    border-radius: 50%;
    margin-left: 10px;
}

.youtube-img{
    width: 34%;
}

.col2{
    display: none;
}

.col2 ul{
    font-family: 'Muangthaicaptext-Regular';
    list-style: none;
    color: #fff;
    font-size: 0.875rem;
    line-height:2.1rem;
    text-decoration: none;
}

.col2 ul li a:visited {
    color: white;
}

.col3{
    color: #fff;
    font-family: 'Muangthaicaptext-Regular';
}

.col3 .footer-header1{
    margin-top: 20px;
}
.col3 .address-header{
    font-family: 'Muangthaicaptext-Medium';
    margin-top: 10px;
    font-size: 0.875rem;
    font-weight: 600;
}

.location {
    font-size: 0.875rem;
    margin-top: 5px;
}

.location ul{
    list-style: none;
}

.location ul li a{
    text-decoration: none;
    color: white;
    font-size: 0.875rem;
}

.location ul li a:visited{
    color: white;
}

.line1 {
    margin-top: 10px;
    width: 100%;
    border-top: 1px solid yellow;
}
.tel-text{
    font-family: 'Muangthaicaptext-Medium';
}

.tel-number{
    font-size: 0.875rem;
    font-family: 'Muangthaicaptext-Regular';
    font-weight: 400;
}

.bottom-inform{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    font-size: 0.875rem;
    font-family: 'Muangthaicaptext-Regular';
    color: white;
    padding-top: 45px;
    padding-bottom: 45px;
}

.text-inform1{
    text-align: center;
}

.text-inform2{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    margin-top: 20px;
    line-height: 30px;
}

.text-inform2 a{
    color: #fff;
    text-align: center;

    
}

.yellow{
    color: yellow;
    display: none;
    
}

.running-underline2 {
    position: relative;
    text-decoration: none;
  }

  .running-underline2::before {
    content: "";
    position: absolute;
    width: 0px;
    height: 1px;
    background-color: #ffffff; /* สีของเส้นใต้ */
    bottom: -8px;
    left: 0;
    transition: all 0.5s ease; /* เพิ่ม transition เพื่อให้มีการเคลื่อนไหวเนื่องจากความเร็วที่กำหนด */
  }

  .running-underline2:hover::before {
    width: 250px;
    background-color: #ffffff;
  }

  #company-info {
    color: inherit;
    text-decoration: none;
  }

}



